View Issue Details

IDProjectCategoryView StatusLast Update
0000327Adventure PHP FrameworkCode-Verbesserung // Code improvementpublic2018-03-06 21:02
ReporterChristianAchatzAssigned ToChristianAchatz 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0000327: Update PHPUnit to 6.4*
DescriptionMoving to PHP 7 support w/ release 4.0 APF test base should be upgraded to use PHPUnit >=6.4.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacenone

Activities

Issue History

Date Modified Username Field Change
2017-11-04 17:38 ChristianAchatz New Issue
2017-11-04 17:38 ChristianAchatz Status new => assigned
2017-11-04 17:38 ChristianAchatz Assigned To => ChristianAchatz
2017-11-05 16:19 ChristianAchatz Target Version => 4.0
2018-03-06 21:02 ChristianAchatz Note Added: 0000812
2018-03-06 21:02 ChristianAchatz Status assigned => resolved
2018-03-06 21:02 ChristianAchatz Resolution open => fixed
2018-03-06 21:02 ChristianAchatz Fixed in Version => 4.0